const state = process.env.NODE_ENV
let conf = {}
if (state === 'test') {
  conf.agentApiUrl = 'https://api2.ezijing.com/'
  conf.apiKey = 'TM4Nmspf52Nr3ZeSeAkyzbsHh7vIer8D'
  conf.host = 'lms-api2.ezijing.com'
} else if (state === 'production') {
  conf.agentApiUrl = 'https://zapi.ezijing.com/'
  conf.apiKey = 'TM4Nmspf52Nr3ZeSeAkyzbsHh7vIer8D'
  conf.host = 'lms-api.ezijing.com'
}

global.app = null

module.exports = conf
